Asterisk 1.4 [1.6] on Gentoo

захотелось поставить себе версию 1.4 … а еБилдах доступна только 1.2.27 🙁

поковырявшись в инете получил ответ:

emerge subversion
emerge layman
прописать то, что просит layman
layman -a voip

в итоге еще нужно дописать в make.conf :

PORTDIR_OVERLAY="
/usr/portage/local/layman/voip
$PORTDIR_OVERLAY
"

и ставить :

emerge -av /usr/portage/local/layman/voip/net-misc/asterisk/asterisk-1.4.22.1.ebuild

Добавить комментарий